List API keys
Authorization
Bearer AuthorizationBearer <token>
API key (rlay_live_* or rlay_test_). Invite redemption also accepts a server-derived rlay_session_ bearer for a current user session.
In: header
Query Parameters
cursor?string
Pagination cursor
limit?integer
Number of items per page
Range
1 <= value <= 100Default
20from?string
Filter: start date (ISO 8601)
Format
date-timeto?string
Filter: end date (ISO 8601)
Format
date-timeResponse Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/api-keys"{ "data": [ { "can_manage_ad_conversions": true, "can_manage_ad_leads": true, "can_manage_api_keys": true, "can_manage_billing": true, "can_manage_spend": true, "can_view_ad_leads": true, "can_view_billing": true, "created_at": "2019-08-24T14:15:22Z", "created_by_principal_id": "string", "enabled": true, "expires_at": "2019-08-24T14:15:22Z", "id": "string", "name": "string", "permission": "read_write", "prefix": "string", "start": "string", "workspace_scope": "all" } ], "has_more": true, "next_cursor": "string"}Found something wrong? Help us improve this page.